@charset "utf-8";
@import url("../css/NotoKR.css");
/* CSS Document */
/*-- reset css --*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
html, body {  font-size: 22px;
font-family: 'Noto Sans Regular';}
body {
	width:100%;
	height:100%;
  line-height:1;
	overflow-x: hidden;
	background:#ffffff;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
ul, ol {list-style:none;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
}
/* change colours to suit your needs */
table {
    border-collapse:collapse;
    border-spacing:0;
    vertical-align:middle;
}
img {
    vertical-align:top
}
th, td {vertical-align:middle;}
input, select {vertical-align:middle;}
/*-- END reset css --*/

/*-- header --*/
header {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100px;
    background:#fff;
    border-bottom: 1px solid #ccc;
    z-index:7777;
}
div.topUtil {
    position:absolute;
    top:27px;
    right:30px;
}
div.topUtil a {
    display:inline-block;
    width:45px;
    height:45px;
    text-indent:-9999px;
}
div.topUtil a.login {
    background:url('../img/head_Icon.png') no-repeat 0 0;
}
div.topUtil a.logout {
    background:url('../img/head_Icon.png') no-repeat -45px 0;
}
div.topUtil a.edit {
    background:url('../img/edit.png') no-repeat 0px 0;
}
div.topUtil a.headPrev {
    background:url('../img/head_Icon.png') no-repeat -135px 0;
}
header h1 {
    text-align:center;
    font-size:30px;
    line-height:100px;
    color:#134a79;
}
header h1 a {
    display:block;
    margin-top:12px;
}
div.navBtn {
    position:absolute;
    top:27px;
    left:30px;
    display:block;
    width:45px;
    height:45px;
    background:url('../img/head_Icon.png') no-repeat -90px 0;
}
/*-- END header --*/

/*-- navigation --*/
nav {
    position:fixed;
    top:0;
    left:-580px;
    width:510px;
    height:100%;
    background:#233744;
    z-index:9999;
    transition:.5s;
	animation-timing-function: ease-in-out;
}
nav.on {
    left:0;
}
div.closeBtn {
    position:absolute;
    top:50%;
    right:-32px;
    width:65px;
    height:65px;
    z-index:9999;
}
ul.navi li {
    margin:50px auto;
    width:400px;
}
ul.navi li a.homeBtn {
    display:block;
    width:400px;
    height:80px;
    border:3px solid #e70022;
    border-radius:5px;
    text-align:center;
    font-size:26px;
    line-height:80px;
    color:#fff;
}
ul.navi li.menu a {
    padding:22px 0;
    display:block;
    text-align:center;
    font-size:32px;
    font-family: 'Noto Sans Thin';
    color:#fff;
}
ul.navi li.menu a:first-child {
    padding-top:0;
}
div.blind {
    display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
    background:#2b2f31;
    z-index:8888;
    opacity:0.8;
}
/*-- END navigation --*/

section {
    margin:0 auto;
    margin-top:100px;
    width:640px;
    min-height:600px;
    background:#fff;
}
.endline {
    clear:both;
}

/*-- footer --*/
footer {
  width: 100%;
    padding:30px 0;
    text-align:center;
    border-top:1px solid #ccc;
	/*bottom: 0; position: absolute; width: 100%;*/
}
footer p {
    font-size:16px;
    line-height:24px;
}
footer .copy {font-size:14px; font-weight: 200; letter-spacing: -0.025rem;}
/*-- END footer --*/



#footer_float {
	position: fixed;
	bottom: 0;
	left: 0;
	width:100%;
	z-index: 999;
}

/* 하단버튼 1 */

.btn_bottom {
  position: relative;
  display: block;
  width: 100%;
  height: 80px;
  text-align: center;
  background: #e70022;
}

.btn_bottom a {
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  padding: 4%;
  display: block;
}
